Subject: [Emu] WGLC completed for for draft-ietf-emu-eap-tls13-05

From: Joseph Salowey <[email-masked]>
Date: Wed, 26 Jun 2019 21:16:19 -0700

The Working Group last call has completed with no comments for
draft-ietf-emu-eap-tls13-05.  I would like to confirm that some working
group members have reviewed the draft.  If you have reviewed the draft
please respond to this thread.

THanks,

Joe